<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.enterprise_ui.feature.patch"
      label="%featureName"
      version="3.2.5.v201202152010-772FXuCcNBHNBKGhGaSg"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jst.enterprise_ui.feature" version="3.2.5.v201106132200-7b7HHfhFSK2WDz0QgGAnL3OZ-SoXo" patch="true"/>
   </requires>

  <plugin
         id="org.eclipse.jst.j2ee.ui"
         download-size="0"
         install-size="0"
         version="1.1.408.v201201170145"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.ws.consumption"
         download-size="0"
         install-size="0"
         version="1.0.510.v201202011734"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.ws.consumption.ui"
         download-size="0"
         install-size="0"
         version="1.1.305.v201201241607"
         unpack="false"/>
         
  <plugin
         id="org.eclipse.jst.ejb.ui"
         download-size="0"
         install-size="0"
         version="1.1.503.v201201170145"
         unpack="false"/>
         
  <plugin
         id="org.eclipse.jst.ws.jaxrs.core"
         download-size="0"
         install-size="0"
         version="1.0.204.v201202151857"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.ws.jaxrs.ui"
         download-size="0"
         install-size="0"
         version="1.0.304.v201202092314"
         unpack="false"/>

</feature>
